<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>No Encontrado</title>
</head>
<body>
    <h1>Estudiante no encontrado</h1>
    <p>No hay ningún estudiante registrado bajo el id {{id}}</p>
    <br>
    <a href="/estudiantes/">Regresar</a>
</body>
</html>